Index: palm/trunk/UTIL/combine_virtual_measurements/vm_parin
===================================================================
--- palm/trunk/UTIL/combine_virtual_measurements/vm_parin	(revision 3704)
+++ palm/trunk/UTIL/combine_virtual_measurements/vm_parin	(revision 3704)
@@ -0,0 +1,14 @@
+&vm
+!
+!-- Number of processors of the run.
+    num_pe = 36, 
+!
+!-- Path to the output binary files.
+    path = '~/palm/current_version/JOBS/test_urban/OUTPUT/', 
+!
+!-- Name of the run.
+    run = 'test_berlin',
+!
+!-- Cycle number of the output data which should be processed
+    cycle_number = 0, 
+/  
